function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("trans_list6","translation-list");
x.t("trans_list6","urn-service-list");
x.t("version","installed");
x.t("acl_in22","inbound-cscf-acl");
x.t("acl_in22","outbound-cscf-acl");
x.t("within","system");
x.t("inbound","sessions");
x.t("inbound","acl");
x.t("lists","configured");
x.t("installed","license");
x.t("route-list","default");
x.t("route-list","name");
x.t("route-list","configures");
x.t("translation-list","default");
x.t("translation-list","name");
x.t("translation-list","configures");
x.t("current","mode");
x.t("acl_name","default");
x.t("acl_name","removes");
x.t("acl_name","name");
x.t("acl_name","inbound-cscf-acl");
x.t("acl_name","outbound-cscf-acl");
x.t("acl_name","specifies");
x.t("mode","example");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","inbound-cscf-acl");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("classify","users");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("aor_grp1","route-list");
x.t("aor_grp1","used");
x.t("identify","acl");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("back","exec");
x.t("default","name");
x.t("default","urn");
x.t("default","specifies");
x.t("default","acl");
x.t("default","policy");
x.t("default","route");
x.t("default","translation");
x.t("removes","acl");
x.t("removes","policy");
x.t("removes","service");
x.t("removes","route");
x.t("removes","translation");
x.t("urn_list5","cisco");
x.t("urn_list5","used");
x.t("license","(s)");
x.t("command","identify");
x.t("command","sets");
x.t("command","specifies");
x.t("command","specify");
x.t("outbound","sessions");
x.t("outbound","acl");
x.t("list","translation-list");
x.t("list","list_name");
x.t("list","name");
x.t("list","configuration");
x.t("list","named");
x.t("list","template");
x.t("list","urn-service-list");
x.t("list","called");
x.t("list","used");
x.t("group","route-list");
x.t("group","profile_name");
x.t("group","policy-profile");
x.t("group","group_name");
x.t("group","template");
x.t("group","called");
x.t("group","used");
x.t("profile_name","default");
x.t("profile_name","removes");
x.t("profile_name","policy-profile");
x.t("profile_name","specifies");
x.t("profile_name","existing");
x.t("cisco","systems");
x.t("domains","(aors)");
x.t("privilege","administrator");
x.t("list_name","translation-list");
x.t("list_name","default");
x.t("list_name","removes");
x.t("list_name","specifies");
x.t("list_name","alpha");
x.t("list_name","existing");
x.t("list_name","urn-service-list");
x.t("name","trans_list6");
x.t("name","acl_in22");
x.t("name","acl_name");
x.t("name","aor_grp1");
x.t("name","urn_list5");
x.t("name","profile_name");
x.t("name","list_name");
x.t("name","acl_out22");
x.t("name","group_name");
x.t("name","existing");
x.t("name","route_grp2");
x.t("urn","service");
x.t("(aors)","within");
x.t("policy-profile","default");
x.t("policy-profile","name");
x.t("policy-profile","configures");
x.t("dependent","platform");
x.t("session","template");
x.t("peer","server");
x.t("tel","408-526-4000");
x.t("sets","inbound");
x.t("sets","outbound");
x.t("keywords/variables","available");
x.t("characters","existing");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("configured","urn");
x.t("syntax","route-list");
x.t("syntax","translation-list");
x.t("syntax","exit");
x.t("syntax","policy-profile");
x.t("syntax","inbound-cscf-acl");
x.t("syntax","outbound-cscf-acl");
x.t("syntax","end");
x.t("syntax","urn-service-list");
x.t("acl_out22","policy-profile");
x.t("acl_out22","outbound-cscf-acl");
x.t("inbound-cscf-acl","default");
x.t("inbound-cscf-acl","name");
x.t("inbound-cscf-acl","configures");
x.t("outbound-cscf-acl","default");
x.t("outbound-cscf-acl","name");
x.t("outbound-cscf-acl","configures");
x.t("specifies","default");
x.t("specifies","urn");
x.t("specifies","existing");
x.t("specifies","accounting");
x.t("specifies","policy");
x.t("specifies","translation");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("alpha","and/or");
x.t("cscf","session");
x.t("cscf","policy");
x.t("end","exits");
x.t("end","usage");
x.t("return","previous");
x.t("previous","mode");
x.t("group_name","route-list");
x.t("group_name","default");
x.t("group_name","removes");
x.t("group_name","specifies");
x.t("group_name","existing");
x.t("and/or","domains");
x.t("and/or","numeric");
x.t("sessions","using");
x.t("existing","urn");
x.t("existing","peer");
x.t("existing","cscf");
x.t("existing","acl");
x.t("existing","policy");
x.t("existing","route");
x.t("existing","translation");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configures","urn");
x.t("configures","acl");
x.t("configures","aor");
x.t("configures","route");
x.t("configures","translation");
x.t("named","acl_in22");
x.t("named","urn_list5");
x.t("named","acl_out22");
x.t("accounting","server");
x.t("template","example");
x.t("template","route-list");
x.t("template","acl_name");
x.t("template","product");
x.t("template","name");
x.t("template","urn");
x.t("template","policy-profile");
x.t("template","configuration");
x.t("template","usage");
x.t("template","urn-service-list");
x.t("template","acl");
x.t("(s)","end");
x.t("urn-service-list","default");
x.t("urn-service-list","name");
x.t("urn-service-list","configures");
x.t("systems","tel");
x.t("platform","type");
x.t("fax","408-527-0883");
x.t("acl","inbound");
x.t("acl","outbound");
x.t("acl","inbound-cscf-acl");
x.t("acl","outbound-cscf-acl");
x.t("acl","named");
x.t("acl","template");
x.t("acl","used");
x.t("policy","group");
x.t("called","trans_list6");
x.t("called","aor_grp1");
x.t("called","route_grp2");
x.t("route_grp2","translation-list");
x.t("route_grp2","used");
x.t("users","and/or");
x.t("aor","policy");
x.t("scm","privilege");
x.t("numeric","characters");
x.t("used","inbound");
x.t("used","classify");
x.t("used","outbound");
x.t("used","sessions");
x.t("system","important");
x.t("following","command");
x.t("service","lists");
x.t("service","list");
x.t("using","template");
x.t("returns","exec");
x.t("returns","previous");
x.t("route","group");
x.t("translation","list");
x.t("specify","urn");
x.t("specify","policy");
x.t("specify","route");
x.t("specify","translation");
x.t("server","group");
}
